Subject: Working tour
From: "whompcat" <[email-masked]>
To: [email-masked]
Date: Wed, 05 Sep 2007 16:52:45 -0400

Hi Patty. Yes I can help on the 14th of October. I also need to know about 
bringing my freshmen class out for a tour. There are only seven of them so I 
could do the tour myself. I would like to do both tours with them and it 
would be ideal if I could do an early morning tour, say have them there by 
8:30 and out of there by 11:30 (you know my tours) so the're back in time 
for lunch at noon. Is any day better than another, and, since there are only 
seven, do they pay the full youth rate? Let me know your thoughts so I can 
start working out the particulars at school. Thanks, Richard.